#Tue Mar 31 17:28:33 CEST 2026
ej.microui.system.fonts=/resources/fonts/microej_system_font.ejf_raw\:
microui.require=ej.microui.SystemMicroUIImpl
microui.resources=resources/fonts/microej_system_font.ejf_raw${path.separator}
